MailMate before 1.11.3 mishandles a ... CVE-2018-15588

5.0 AV AC AU C I A
发布: 2019-02-11
修订: 2019-04-20

MailMate before 1.11.3 mishandles a suspicious HTML/MIME structure in a signed/encrypted email.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用